#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lens-aeson
version:              1.1.3
visibility:           public
id:                   lens-aeson-1.1.3-2u2sCJBohnkImP4YlvyLFV
key:                  lens-aeson-1.1.3-2u2sCJBohnkImP4YlvyLFV
license:              MIT
copyright:
    Copyright (C) 2012 Paul Wilson
    Copyright (C) 2013 Edward A. Kmett

maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/lens/lens-aeson/
synopsis:             Law-abiding lenses for aeson
description:          Law-abiding lenses for aeson.
category:             Numeric
abi:                  4774a3f005d37f1d6553df955235802e
exposed:              True
exposed-modules:      Data.Aeson.Lens
import-dirs:          /usr/lib/ghc-9.0.2/site-local/lens-aeson-1.1.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/lens-aeson-1.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-lens-aeson
hs-libraries:         HSlens-aeson-1.1.3-2u2sCJBohnkImP4YlvyLFV
depends:
    aeson-1.5.6.0-GZUW0RX6wR0GNyId2zbUZx
    attoparsec-0.14.4-JmvG4Wvx4EM5mKBIEGEaPX base-4.15.1.0
    bytestring-0.10.12.1 lens-5.1-4XRUjxQvXID6iuJqyxGAve
    scientific-0.3.7.0-BGDOHpeWZcM6hFLsiwwQPU text-1.2.5.0
    unordered-containers-0.2.19.1-F6flbRdcGQH5ESgepmhKFP
    vector-0.12.3.1-35O4ef8MZDE9Y9qFX9F3Ug

haddock-interfaces:   /usr/share/doc/haskell-lens-aeson/html/lens-aeson.haddock
haddock-html:         /usr/share/doc/haskell-lens-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

